V2EX = way to explore
V2EX 是一个关于分享和探索的地方
现在注册
已注册用户请  登录
H0TSp1RnG
V2EX  ›  CentOS

CentOS 6.8 装"Development Tools"失败

  •  
  •   H0TSp1RnG · 2018-09-26 16:04:50 +08:00 · 2078 次点击
    这是一个创建于 1586 天前的主题,其中的信息可能已经有所发展或是发生改变。

    CentOS 6.8 装"Development Tools"一直失败
    报的错是

    Error: Package: glibc-common-2.12-1.192.el6.i686 (@anaconda-CentOS-201605211917.i386/6.8)  
               Requires: glibc = 2.12-1.192.el6  
               Removing: glibc-2.12-1.192.el6.i686 (@anaconda-CentOS-201605211917.i386/6.8)  
                   glibc = 2.12-1.192.el6  
               Updated By: glibc-2.12-1.212.el6.i686 (base)  
                   glibc = 2.12-1.212.el6  
    Exit code: 1  
    

    应该怎么办啊

    目前尚无回复
    关于   ·   帮助文档   ·   博客   ·   API   ·   FAQ   ·   我们的愿景   ·   广告投放   ·   实用小工具   ·   267 人在线   最高记录 5497   ·     Select Language
    创意工作者们的社区
    World is powered by solitude
    VERSION: 3.9.8.5 · 35ms · UTC 21:53 · PVG 05:53 · LAX 13:53 · JFK 16:53
    Developed with CodeLauncher
    ♥ Do have faith in what you're doing.